<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <title>Title</title>
        <link rel="stylesheet" href="css/styles.css" />
    </head>
    <body>
        <script src="script.js"></script>
    </body>
</html>